PHP include_once failed opening twitteroauth.php

Hey guys,

I'm trying to use the Login with Twitter and Facebook features of Events+. Facebook works fine, but when I try to log in with Twitter (API Key and Secret are in and correct), the popup for the Twitter sign in is all white, with the text, "SSL is required." In my PHP error logs, these errors appear:

include_once(): Failed opening 'lib/twitteroauth/twitteroauth.php' for inclusion (include_path='.:disappointed:usr/share/php:disappointed:usr/share/pear') in /home/rhd/public_html/whersky.com/public/wp-content/plugins/events-and-bookings/lib/class_eab_api.php on line 209

Not sure what's going on, as I can see that file, and it seems that everything's in place. I haven't altered class_eab_api.php in any way, nor have I changed the plugin's structure. I've tried this with my custom theme and with Twenty Thirteen and Fourteen (didn't work on any), and with all other plugins disabled.

Gremlins! Ahh! Any thoughts?

Thank you!